			<div class="col-md-12">
				<div class="block">
				{if('{servers}' == '0')}
					<div class="block_head"><br><center>Услуг не найдено</center><br></div>
				{else}
					<div class="block_head">
						Покупка привилегий
					</div>
					{if('{discount}' != '0')}
						<div class="col-md-12">
							<div class="mt-10 bs-callout bs-callout-success transition_h_2">
								<h4>Внимание! Действует скидка!</h4>
								На все услуги действует скидка в размере {discount}%
							</div><br>
						</div>
					{/if}
					<div class="col-md-6" id="buy_service_area">
						<script>
						function local_change_serv() {
							var server = $('#store_server option:selected').val();
							get_gifts(server);
							get_server_gift(server);
						}
						function local_change_service() {
							var service = $('#store_services option:selected').val();
							get_tarifs_gift(service);
							get_gift_fields(service);
						}
						</script>

						<h4 class="c-45688E"><span class="glyphicon glyphicon-tasks"></span> Выберите сервер:</h4>
						<select class="form-control h-70" id="store_server" onchange="local_change_serv();">
							{servers}
						</select>

						<h4 class="c-45688E"><span class="glyphicon glyphicon-shopping-cart"></span> Выберите услугу:</h4>
						<select class="form-control" id="store_services" onchange="local_change_service();"></select>

						<h4 class="c-45688E"><span class="glyphicon glyphicon-calendar"></span> Выберите тариф:</h4>
						<select class="form-control" id="store_tarifs"></select>

						<h4 class="c-45688E"><span class="glyphicon glyphicon-link"></span> Игровой профиль:</h4>
						<div id="gift_fields"></div>
						{if(is_auth())}
							<h4 class="c-45688E"><span class="glyphicon glyphicon-fire"></span> Условия:</h4>
							<input id="store_checbox" data-status="2" type="checkbox" onclick="on_buying_gift();"> Я ознакомлен с <a target="_blank" href="../pages/rules">правилами</a> проекта и согласен с ними

							<div id="buy_result" class="mt-10"></div>
							<div id="button">
								<button id="store_buy_btn" class="btn2 btn-big mt-10 disabled">Купить</button>
								<button id="store_answer_btn" class="btn2 btn-cancel btn-big mt-10 disp-n">Нет</button>
							</div>
						{else}
							<div class="bs-callout bs-callout-error mt-10">
								<p>Авторизуйтесь, чтобы приобрести услугу</p>
							</div>
						{/if}
					</div>
					<div class="col-md-6">
						<div id="info_block" class="bs-callout bs-callout-info transition_h_2 hidden-xs">
							<h4>Сервер</h4>
							<div id="store_server_info"></div>
						</div>
						<div id="info_block" class="mt-10 bs-callout bs-callout-info transition_h_2">
							<h4>Информация о услуге</h4>
							<div id="store_service_info" class="with_code"></div>
							<div class="clearfix"></div>
						</div>
					</div>
					<script>
					function on_buying_gift(){var status=$('#store_checbox').attr("data-status");if(status=='2'){$('#store_checbox').attr("data-status","1");$('#store_buy_btn').removeClass("disabled");$('#store_buy_btn').attr('onclick','buy_gift();');}else{$('#store_checbox').attr("data-status","2");$('#store_buy_btn').addClass("disabled");$('#store_buy_btn').attr('onclick','');}
					$('#store_buy_btn').focus();}
					function buy_gift(check1,check2){
						$('#store_buy_btn').attr('onclick','');
						var data={};
						data['buy_service']='1';
						data['server']=$('#store_server').val();
						data['service']=$('#store_services').val();
						data['tarifs']=$('#store_tarifs').val();
						data['steam_id']=$('#player_steam_id').val();
						data['player_efield']=$('#player_efield').val();
						data['check1']=check1;data['check2']=check2;
						$.ajax({type:"POST",url:"../ajax/actions_ugift.php",data:create_material(data),dataType:"json",success:function(result){NProgress.done();if(result.status==1){setTimeout(show_ok,500);$('#buy_service_area').html('<div class="bs-callout bs-callout-success transition_h_2">'+result.data+'</div>');$('#balance').html(result.shilings);}
					if(result.status==2){setTimeout(show_error,500);show_input_error(result.input,result.reply,null);reset_buying_gift(1);}
					if(result.status==3){setTimeout(show_error,500);$('#buy_result').html("<p class='text-danger'>"+result.data+"</p>");reset_buying_gift(1);}
					if(result.status==4){$('#buy_result').html("<p class='text-danger'>На сервере уже имеется услуга, прикрепленная к данному игровому аккаунту. Желаете совместить услуги?</p>");$('#store_answer_btn').removeClass('disp-n');$('#store_answer_btn').attr('onclick','reset_buying_gift();');$('#store_buy_btn').html("Да");$('#store_buy_btn').attr('onclick','buy_gift(1,0);');}
					if(result.status==5){$('#buy_result').html('<p class="text-danger">Вам предложено изменить группу на "'+result.group+'". Принять предложение?</p>');$('#store_answer_btn').removeClass('disp-n');$('#store_answer_btn').attr('onclick','buy_gift(1,2);');$('#store_buy_btn').html("Да");$('#store_buy_btn').attr('onclick','buy_gift(1,1);');}}});}
					function reset_buying_gift(type){if(type!=1){$('#buy_result').empty();}
					$('#store_answer_btn').addClass('disp-n');$('#store_answer_btn').attr('onclick','');$('#store_buy_btn').attr('onclick','buy_gift();');$('#store_buy_btn').html("Купить");}
					
					function get_gifts(id){var data={};data['get_services']='1';data['id']=id;$.ajax({type:"POST",url:"../ajax/actions_ugift.php",data:create_material(data),dataType:"json",success:function(result){if(result.status==1){$("#store_services").html(result.data);get_tarifs_gift(result.service);}}});}
					
					function get_gift_fields(id){
						var data={};
						data['get_gift_fields']='1';
						data['id']=id;
						$.ajax({
							type:"POST",
							url:"../ajax/actions_ugift.php",
							data:create_material(data),
							dataType:"json",
							success:function(result){
								if(result.status==1){
									$("#gift_fields").html(result.data);
								}
							}
						});
					}
					
					function get_tarifs_gift(id){
						var data={};
						data['get_tarifs']='1';
						data['id']=id;
						$.ajax({
							type:"POST",
							url:"../ajax/actions_ugift.php",
							data:create_material(data),
							dataType:"json",
							success:function(result){
								if(result.status==1){
									$("#store_tarifs").html(result.data);
									$("#store_service_info").html(result.text);
								}
							}
						});
					}
					
					function get_server_gift(id){var data={};data['get_server_store']='1';data['id']=id;data['type']=1;$.ajax({type:"POST",url:"../ajax/actions_ugift.php",data:create_material(data),success:function(html){$("#store_server_info").html(html);local_change_service();}});}
					local_change_serv();
					</script>
				{/if}
				</div>
			</div>
		</div>
	</div>
</div>